Subject: Re: bug#58540: 29.0.50; While opening the font dialog

From: Po Lu <[email-masked]>
Date: Sat, 15 Oct 2022 16:10:44 +0800

Eli Zaretskii <[email-masked]> writes:

> This is macOS specific, because I don't see anything like that here.

Not only that, but it also shows up on every other Mac OS app when
opening the font dialog.  So let's sue Apple for their illegal
activities.  (Doesn't this joke ring a bell? I think this bug report is
a duplicate of another, but I can't find it.)